{
  "name": "xmas_party",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^3.4.0",
    "body-parser": "^1.18.3",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "nodemon": "^1.18.6",
    "npm-run-all": "^4.1.3",
    "react": "^16.6.1",
    "react-dom": "^16.6.1",
    "react-icons": "^3.2.2",
    "react-scripts": "2.1.1",
    "sequelize": "^4.41.1",
    "sqlite3": "^4.0.4"
  },
  "scripts": {
    "start": "npm-run-all --parallel watch:server start:web",
    "start-light": "npm-run-all start:web start:server",
    "start:web": "PORT=3001 react-scripts start",
    "start:server": "node src/server",
    "watch:server": "nodemon --watch src/server src/server",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "proxy": "http://localhost:3002"
}
